package com.base.browserwhite.utils

import android.graphics.Color
import android.graphics.drawable.ColorDrawable
import java.util.Random

object ColorUtils {

    fun getRandomColorDrawable(): ColorDrawable {
        val random = Random()
        val red: Int = random.nextInt(256)
        val green: Int = random.nextInt(256)
        val blue: Int = random.nextInt(256)
        val color = Color.rgb(red, green, blue)
        return ColorDrawable(color)
    }

    fun getRandomColor(): Int {
        val random = Random()
        val red: Int = random.nextInt(256)
        val green: Int = random.nextInt(256)
        val blue: Int = random.nextInt(256)
        val color = Color.rgb(red, green, blue)
        return color
    }
}